关LTSP的问题

为当前最终发行版之前的所有版本提供支持
回复
tobypeng
帖子: 16
注册时间: 2005-12-17 8:47
送出感谢: 0
接收感谢: 0

关LTSP的问题

#1

帖子 tobypeng » 2006-01-10 10:16

各位大虾,小弟有一堆关于ltsp的问题
我安装的是edubuntu,带有gonme的。
看一下附件!
xdmcp要怎样安装呢?
附件
ltsp2.png
ltsp3.png
ltsp.png
ltsp1.png
上次由 tobypeng 在 2006-01-10 10:38,总共编辑 1 次。
jjheng
帖子: 36
注册时间: 2005-09-29 17:07
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jjheng » 2006-01-10 10:30

这好像是ltsp-admin程序的一个bug,不用理会他的显示结果。
只要保证gdm正常安装运行并且配置了允许xdmcp就可以了。
回复

回到 “老旧版本支持”